[Desktop Entry]
Name=BalenaEtcher
Comment=Flash OS images to SD cards and USB drives, safely and easily.
Comment[ar]=قم بفلاش صور نظام التشغيل إلى بطاقات SD ومحركات أقراص USB بأمان وسهولة.
Comment[bg]=Флаширайте изображения на ОС към SD карти и USB устройства, безопасно и лесно.
Comment[bs]=Flash OS slike na SD kartice i USB diskove, sigurno i jednostavno.
Comment[cs]=Flash OS obrázky na SD karty a USB disky, bezpečně a snadno.
Comment[da]=Flash OS-billeder til SD-kort og USB-drev, sikkert og nemt.
Comment[de]=Flashen Sie Betriebssystem-Images sicher und einfach auf SD-Karten und USB-Laufwerke.
Comment[el]=Flash OS εικόνες σε κάρτες SD και μονάδες USB, με ασφάλεια και εύκολα.
Comment[en_GB]=Flash OS images to SD cards and USB drives, safely and easily.
Comment[en_ZA]=Flash OS images to SD cards and USB drives, safely and easily.
Comment[es]=Actualice imágenes del sistema operativo a tarjetas SD y unidades USB, de forma segura y sencilla.
Comment[et]=Flash OS-i kujutised SD-kaartidele ja USB-draividele turvaliselt ja lihtsalt.
Comment[fi]=Flash-käyttöjärjestelmän kuvat SD-korteille ja USB-asemille turvallisesti ja helposti.
Comment[fr]=Flashez les images du système d’exploitation sur des cartes SD et des clés USB, en toute sécurité et facilement.
Comment[fr-ca]=Flashez les images du système d’exploitation sur des cartes SD et des clés USB, en toute sécurité et facilement.
Comment[he]=תמונות של מערכת ההפעלה הבזק לכרטיסי SD וכונני USB, בבטחה ובקלות.
Comment[hr]=Flash OS slike na SD kartice i USB pogone, sigurno i jednostavno.
Comment[hu]=Flash OS képek SD-kártyákra és USB-meghajtókra, biztonságosan és egyszerűen.
Comment[id]=Flash gambar OS ke kartu SD dan drive USB, dengan aman dan mudah.
Comment[is]=Flash OS myndir á SD kort og USB drif, örugglega og auðveldlega.
Comment[it]=Immagini del sistema operativo Flash su schede SD e unità USB, in modo semplice e sicuro.
Comment[ja]=OS イメージを SD カードや USB ドライブに安全かつ簡単にフラッシュします。
Comment[km]=រូបភាព Flash OS ទៅកាន់កាត SD និង USB drive ដោយសុវត្ថិភាព និងងាយស្រួល។
Comment[ko]=OS 이미지를 SD 카드 및 USB 드라이브에 안전하고 쉽게 플래시하세요.
Comment[nl]=Flash OS-images veilig en gemakkelijk naar SD-kaarten en USB-drives.
Comment[pl]=Flashuj obrazy systemu operacyjnego na karty SD i dyski USB, bezpiecznie i łatwo.
Comment[pt]=Flash imagens do sistema operacional para cartões SD e unidades USB, com segurança e facilidade.
Comment[pt_BR]=Flash imagens do sistema operacional para cartões SD e unidades USB, com segurança e facilidade.
Comment[ro]=Transmiteți imaginile sistemului de operare pe carduri SD și unități USB, în siguranță și ușor.
Comment[ru]=Запишите образы ОС на SD-карты и USB-накопители безопасно и легко.
Comment[sk]=Flash OS obrázky na SD karty a USB disky, bezpečne a jednoducho.
Comment[sl]=Varno in enostavno prenesite slike OS na kartice SD in pogone USB.
Comment[tr]=OS görüntülerini güvenli ve kolay bir şekilde SD kartlara ve USB sürücülere aktarın.
Comment[uk]=Безпечно та легко перезавантажуйте образи ОС на SD-карти та USB-накопичувачі.
Comment[vi]=Flash hình ảnh hệ điều hành vào thẻ SD và ổ USB một cách an toàn và dễ dàng.
Exec=balena-etcher %U
Terminal=false
Type=Application
Icon=balena-etcher
Categories=Utility;
